/* Welcome to Compass. Use this file to write IE specific override styles.
 * Import this file using the following HTML or equivalent:
 * <!--[if IE]>
 *   <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
 * <![endif]--> */
.ui-tabs-panel {
  overflow: hidden;
}

.owl-wrapper-outer,
.stories.featured .container,
.owl-wrapper-outer .owl-wrapper .owl-item div .slide .wrapper,
#instafeed .item a h3,
.mini-site.l-head .main-nav-container .subnav .column ul {
  filter: none !important;
}

.choose-path.owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item > div .linkimg a {
  margin-top: -35px;
}

.choose-path.owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item > div .linkimg a,
.owl-wrapper-outer,
.owl-wrapper-outer .owl-wrapper .owl-item div .slide .wrapper {
  position: relative !important;
}

.featured-inner .owl-wrapper-outer .owl-wrapper .owl-item div .slide .wrapper,
.featured .owl-wrapper-outer .owl-wrapper .owl-item div .slide .wrapper,
.news .owl-wrapper-outer .owl-wrapper .owl-item div .slide .container,
.life-as .owl-wrapper-outer .owl-wrapper .owl-item div .slide .container,
.utility-menu {
  overflow: visible !important;
}

.stories.featured .container {
  left: auto !important;
}

.stories.featured .next-story,
.news .owl-wrapper-outer .owl-wrapper .owl-item div .slide .container,
.life-as .owl-wrapper-outer .owl-wrapper .owl-item div .slide .container {
  right: auto !important;
}

.ui-tabs#tab-2 .ui-tabs-nav > li,
.ui-tabs#tab-3 .ui-tabs-nav > li {
  width: auto !important;
}
.ui-tabs#tab-2 .ui-tabs-nav > li a:hover,
.ui-tabs#tab-3 .ui-tabs-nav > li a:hover {
  text-decoration: none;
}
.ui-tabs#tab-2 .ui-tabs-nav > li a:after,
.ui-tabs#tab-3 .ui-tabs-nav > li a:after {
  right: 50% !important;
}

.business-slide .slide {
  display: block;
  float: left;
  width: 100%;
  position: relative;
}
.business-slide .slide .next-story {
  right: 100px !important;
}

.choose-path .owl-item .linkimg a {
  filter: none !important;
}
